﻿.title-bg {
    background-image: url("../../images/page-title/Southside8_opt.JPG");
    opacity: 1;
}
/*TITLE*/
.about-title {
    font-size: 30px;
    text-align: center;
    margin-bottom: 30px;
}

.about-title:before {

}

    .about-title span {
        display: block;
        padding-left: 30px;
        padding-right: 30px;
        padding-bottom: 10px;
        margin-bottom: 10px;
        color: #305869;
    }

    .icon-listings span:before {
        padding: 0 20px;
        content: " ";
        content: url(/assets/images/icons/house.png);
    }

    .icon-listings span:after {
        padding: 0 20px;
        content: " ";
        content: url(/assets/images/icons/bighouse.png);
    }


